%%
%% Barebones class declaration
%%

\NeedsTeXFormat{LaTeX2e}[1995/12/01]
\ProvidesClass{kiss}

\setlength\paperheight {297mm}
\setlength\paperwidth  {210mm}

%% fonts
\input{size11.clo}
\DeclareOldFontCommand{\rm}{\normalfont\rmfamily}{\mathrm}
\DeclareOldFontCommand{\sf}{\normalfont\sffamily}{\mathsf}
\DeclareOldFontCommand{\tt}{\normalfont\ttfamily}{\mathtt}
\DeclareOldFontCommand{\bf}{\normalfont\bfseries}{\mathbf}
\DeclareOldFontCommand{\it}{\normalfont\itshape}{\mathit}
\DeclareOldFontCommand{\sl}{\normalfont\slshape}{\@nomath\sl}
\DeclareOldFontCommand{\sc}{\normalfont\scshape}{\@nomath\sc}

%% something is wrong with \thepage, redefine it
\gdef\thepage{\the\c@page}

%% default offsets: 1in, correct with \hoffset and \voffset
\hoffset=-50pt
\voffset=-72pt
%% horizontal margins
%\oddsidemargin=31pt
%\evensidemargin=31pt
%% vertical margin
%\topmargin=20pt
%% body size
\textwidth=460pt
\textheight=704pt
%% header size and margin
%\headheight=12pt
%\headsep=25pt
%% footer size
%\footskip=30pt
%% margin size and margin
\marginparwidth=35pt
%\marginparsep=10pt
